package checkHealth_request

import (
	"private-go-sdk/http"
)

type CheckhealthRequest struct {
}
func (obj CheckhealthRequest) GetUrl() string {
    return "/checkHealth"
}

func (obj CheckhealthRequest) GetHttpParameter() *http.HttpParameter {
    parameter := http.NewGetHttpParameter()
    return parameter
}
